#usatuser{display:none;}
    #ARK_popup_UserNameRequestPopup.ARK_popup{
        display:none;
    }
    #ARK_popup_UserNameRequestPopup.ARK_popup.ARK_popup-active{
        display:block;
    }
  #ARK_popup_UserNameRequestPopup .ARK_popup_content{
    padding: 0 0 20px;
    border: 1px solid #000;
  }
  #ARK_popup_UserNameRequestPopup .ark_outfit_block{
    text-align:center;
  }
  
  #ARK_popup_UserNameRequestPopup .ark_popup_logo {
    text-align: center;
    background: #000;
    padding: 5px 0;
  }
  
  #ARK_popup_UserNameRequestPopup .ark_popup_logo__img{
    height: 40px;
  }
  #ARK_popup_UserNameRequestPopup .gest_popup_feilds{
    padding-left: 20px;
    padding-right: 20px;
  }
  #ARK_popup_UserNameRequestPopup .arena-popup-head {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
  #ARK_popup_UserNameRequestPopup .arena-popup-head h3{
    font-weight: bold;
    width: auto;
  }
  #ARK_popup_UserNameRequestPopup .gest_popup_feilds ark-span{
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
  }
    #ARK_popup_UserNameRequestPopup .gest_popup_feilds input{
        line-height:26px;
        height:26px;;
    }
    #ARK_popup_UserNameRequestPopup a.arena-button{
        text-decoration:none;
        text-transform: uppercase;
    }
    .ARK_overlay_user-name{
        background-color: rgba(0, 0, 0, .5);
        position: absolute;
        right: 0;
        bottom: 0;
        left: 0;
        top: 0;
        margin: auto;
        -webkit-transition: background-color .3s ease;
        -moz-transition: background-color .3s ease;
        -ms-transition: background-color .3s ease;
        -o-transition: background-color .3s ease;
        transition: background-color .3s ease;
    }
  
  .ARK_popup.ARK_popup-active{
    z-index: 999;
  }
  #ARK_popup_ContactUs fieldset{
    padding-left: 0;
  }

#leaderboardContainer .arena-data {display:none;}
     
  @media screen and (max-width: 767px){
    #ARK_popup_UserNameRequestPopup .ARK_popup_content{
      margin-left: 10px;
      margin-right: 10px;
      padding: 0 0 20px;
    }
  }
  
  @media screen and (max-width: 350px){
    #ARK_popup_UserNameRequestPopup .gest_popup_feilds ark-span{
      display: block;
      margin-right: 0;
      margin-bottom: 5px;
    }
  }